Seltsame Geschäftspolitik

Dieses Thema im Forum "Software" wurde erstellt von anlup, 31. Oktober 2003.

  1. anlup

    anlup New Member

    Ich bin doch sehr verwundert über die Geschäftspolitik von Apple. Mit Panther klappt die Vernetzung mit "Windoof"-Rechnern zwar wunderbar, aber mit Apple-Rechnern vor System 9.2.2 bekommt man keine Verbindung mehr zustande!?

    Okay, die Rechner die bei uns noch unter 9.1 laufen kann man ja updaten, aber wir haben auch noch einen UMAX-Clone im Netz (für den ISDN-Datentransfer, da braucht man ja nicht unbedingt einen G5) und bei dem ist bei 8.6 Schluß... :-(

    Ich hoffe mal, dass es da bald eine Lösung (Update auf 10.3.1) gibt, kann doch nicht sein, dass Apple seine alten Betriebssysteme ausgrenzt.

    Mit großem Unverständnis grüßt euch
    Andreas
     

Diese Seite empfehlen